Website Visculo - Add #24985

Magento API - Mapping Warna Lensa
11/07/2025 11:23 AM - Damli H.

Status: Closed Start date: 11/07/2025

Priority: Normal Due date: 18/07/2025

Assignee: Fransiskus Xaverius Bagus Ari W.

Category:

Description

Document API terlampir.

Related issues:

Copied to Website Visculo - Add #25088: Magento API - Mapping Warna Lensa (Re... In Progress  11/07/2025

History

#1 - 14/07/2025 11:00 AM - lwan A.
- Due date set to 18/07/2025
- Status changed from Request to Approved

#3 - 16/07/2025 08:14 AM - Iwan A.
- Status changed from Approved to In Progress

- Assignee changed from Iwan A. to Fransiskus Xaverius Bagus Ari W.

#4 - 16/07/2025 08:14 AM - lwan A.
- Status changed from In Progress to Ready For QC

#5 - 16/07/2025 08:14 AM - lwan A.
- Status changed from Ready For QC to QC FINISHED

#6 - 16/07/2025 08:14 AM - lwan A.
- Status changed from QC FINISHED to Closed

#7 - 16/07/2025 02:48 PM - Damli H.
- Copied to Add #25088: Magento API - Mapping Warna Lensa (Revisi 1) added

Files

API Mapping Warna Lensa.xlsx 9.48 KB 11/07/2025
Damli H.
